h1 {text-align: center; font-size: 36px; font-family: sans-serif;}
h2 {text-align: center; font-size: 24px; font-family: sans-serif;}
h3 {font-size: 16px; font-family: cursive; margin: 5px;}
h4 {font-size: 16px; font-family: cursive;margin: 15px;}
td {font-size: 14px; font-family: cursive; margin: 10px; padding-left: 10px;}
p {font-size: 14px; font-family: sans-serif; margin: 15px;}
li {font-size: 14px; font-family: cursive; margin: 25px; margin-top: 0px;}
 
#tableau {position: relative; left: 0px; top: 0px; width: 1024px; height: 31px;}
#Menu-acc {position: absolute; left: 0px; top: 0px; width: 75px; height: 31px;}
#Menu-act {position: absolute; left: 79px; top: 0px; width: 75px; height: 31px;}
#Menu-bur {position: absolute; left: 158px; top: 0px; width: 75px; height: 31px;}
#Menu-con {position: absolute; left: 237px; top: 0px; width: 75px; height: 31px;}
#Menu-gri {position: absolute; left: 316px; top: 0px; width: 75px; height: 31px;}
#Menu-his {position: absolute; left: 395px; top: 0px; width: 75px; height: 31px;}
#Menu-lie {position: absolute; left: 474px; top: 0px; width: 75px; height: 31px;}
#Menu-pho {position: absolute; left: 553px; top: 0px; width: 75px; height: 31px;}
#Menu-pro {position: absolute; left: 632px; top: 0px; width: 75px; height: 31px;}
#Menu-rec {position: absolute; left: 711px; top: 0px; width: 75px; height: 31px;}
#Menu-reu {position: absolute; left: 790px; top: 0px; width: 75px; height: 31px;}
#Menu-tar {position: absolute; left: 869px; top: 0px; width: 75px; height: 31px;}
#Menu-tou {position: absolute; left: 948px; top: 0px; width: 75px; height: 31px;}